CVE-2020-19513 – Buffer overflow in FinalWire Ltd AIDA64 Engineer 6.00.5100 allows attackers to execute arb …

Vuln ID: CVE-2020-19513

Published:  2021-02-19  00:15:11Z

Description: Buffer overflow in FinalWire Ltd AIDA64 Engineer 6.00.5100 allows attackers to execute arbitrary code by creating a crafted input that will overwrite the SEH handler.

Source: NVD.NIST.GOV